Subject: Forum activity on: Clone Stamp Tool
From: [email-masked]
To: [email-masked]
Date: Sat, 25 Jan 2025 09:53:00 -0000

Dear Adriana calderón,

A post has been edited on the topic "Clone Stamp Tool" by philem:
---
Hi Guys.Just got a new laptop and want to populate it with some programmes, I am tossing up between Inkscape, Krita, and Gimp.My question is : is there a "clone Stamp " tool in Inkscape.Example. I have a couple of photo's, in the bacground there is a wall, but in the bottom 1/2 there are objetcs I would like to get rid of. When I used Gimp a while back there was a Clone Stamp tool where I could select it, Alt Click on the npart of the wall I want to copy, then go over the objects and it would basically duplicate the part of the wall over the object, Does or can inkscape do this ? if so, how would I do it. I am about ready to uninstall it and go back to Gimp. TiaPhilip
----
Link: http://www.inkscape.org/forums/questions/clone-stamp-tool/#c77593

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.